body {
	font-family: Tahoma, sans-serif;
	font-size: smaller;

	background-color: white;
	color: black;

	margin: 0;
	border: none;
	padding: 0;
}

div.breadcrumbs {
	position: absolute;
	left: 0;
	top: 0;
	height: 1em;

	margin: 0;
	padding: 0.6em;

	color: #666;
}

div.breadcrumbs a:link, div.breadcrumbs a:visited {
	color: #44a;
}

div#nav2 {
	position: absolute;
	width: 15em;
	right: 0;
	top: 0;
	height: 1em;

	margin: 0;
	padding: 0.6em;
	text-align: right;
}

div.mainbody {
	position: absolute;
	left: 1px;
	width: auto;
	/* width: expression((document.body.clientWidth - 6) + "px"); */
	right: 1px;
	top: 2.3em;
	bottom: 0;

	margin: 0;
	border: none;
	padding: 0.6em;
}

a#aboutButton, a#projectPageButton {
	padding: 0.3em 1em;
	background-color: #ddd;
	color: blue;
	border: 2px solid #ddd;
}

a#aboutButton:hover, a#projectPageButton:hover {
	background-color: #eee;
	border: 2px solid #ccf;
}

div.screen {
	position: absolute;
	top: 3px;
	height: auto;
	bottom: 30%;
	left: 3px;
	right: 3px;
	vertical-align: bottom;
	overflow: scroll;
}

span.scmui-banner {
	font-weight: bold;
}

pre.cmdbox, pre.resultbox, pre.warningbox, pre.errorbox, pre.testbox, pre.outputbox, pre.debugbox {
	/* Non-monospace font for these.  Yeah, weird.  But it looks pretty. */
	font-family: Tahoma, sans-serif;
	font-size: 100%;

	padding: 1px;
	margin: 1px;
	white-space: pre;
	/* This code stolen from community.schemewiki.org. */
	white-space: pre-wrap;       /* css-3 */
	white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
	white-space: -pre-wrap;      /* Opera 4-6 */
	white-space: -o-pre-wrap;    /* Opera 7 */
	word-wrap: break-word;       /* Internet Explorer 5.5+ */
}

pre.debugbox {
	padding: 0.5em;
	margin: 0.2em;
}

pre.cmdbox {
	color: black;
	background-color: #cfc;
}

pre.testbox, pre.resultbox {
	color: black;
	background-color: #ccf;

	padding-left: 1em;
}

pre.errorbox {
	color: black;
	background-color: #fcc;

	padding-left: 1em;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
}

pre.warningbox {
	color: black;
	background-color: #fff8cc;

	padding-left: 1em;
}

pre.outputbox {
	color: black;
	background-color: #cde;
}

pre.debugbox {
	font-family: Courier New, monospace;
	color: #666;
	border: 1px solid #ccc;
	background-color: #eee;
}

form.entryform {
	position: absolute;
	left: 0;
	width: 100%;
	right: 0;
	top: 70%;
	height: 30%;
	bottom: 0;

	border: none;
}

textarea.hugish {
	font-family: Tahoma, sans-serif;
	font-size: 100%;

	position: absolute;
	left: 3px;
	right: 3px;
	top: 3px;
	height: auto;
	bottom: 37px;
}

div.entryformbuttons {
	position: absolute;
	left: 3px;
	right: 3px;
	bottom: 3px;
	height: 31px;
}

div.sflogo {
    position: absolute;
    right: 3px;
    bottom: 3px;
    height: 31px;
	font-style: italic;
}

div.scmui-stacktrace {
	margin-left: 3em;
}

div.scmui-stacktrace-locals {
	margin-left: 1em;
}

/* Some features that hide/reveal stuff use this. */
div.hidden {
	display: none;
}